@charset "UTF-8";


/*
* タグ再設定
*/
* {
  min-height: 0;
  min-width: 0;
  box-sizing: border-box;
}
body, html {
  margin: 0;
  padding: 0;
  text-align: justify;
  color: var(--black2);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.4;
  background-color: #EAF2E9;
}

ul, li {
  list-style: none;
}

a {
  color: var(--dark);
  text-decoration: none;
}
a:hover {
  color: inherit;
  text-decoration: none;
  opacity: 0.6;
}


/*
* レイアウト
*/
.sp { display: none; }


.primaryWrap {
  margin: 0;
  padding: 80px 0 0 0;
}
.secondaryWrap {
  flex: 1;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.columnWrap {
  display: flex;
  align-items: stretch;
  gap: 80px;
  margin: 0 auto;
  padding: 0;
}
.columnContents {
  flex: 1;
  margin: 0;
  padding: 0;
}
.inner {
  width: calc(100% - 40px);
  max-width: 1760px;
  margin: 0 auto;
  padding: 0;
}
.inner1440 {
  width: calc(100% - 40px);
  max-width: 1440px;
  margin: 0 auto;
  padding: 0;
}
.inner1320 {
  width: calc(100% - 40px);
  max-width: 1320px;
  margin: 0 auto;
  padding: 0;
}
.inner1200 {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
}
.inner1080 {
  width: calc(100% - 40px);
  max-width: 1080px;
  margin: 0 auto;
  padding: 0;
}
.inner1000 {
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: 0 auto;
  padding: 0;
}
.inner960 {
  width: calc(100% - 40px);
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.inner660 {
  width: calc(100% - 40px);
  max-width: 660px;
  margin: 0 auto;
  padding: 0;
}
.scrollStop {
  overflow: hidden;
}




/*
* 色
*/
:root {
  --black: #000000;
  --black2: #424242;
  --dark: #383636;
  --white: #FFFFFF;
  --gray: #CCCCCC;
  --lightGray: #EFEFEF;
  --darkGray: #747474;
  --green: #009944;
  --green2: #57B10A;
  --lightGreen: #EAF2E9;
  --blue: #337AB7;
  --red: #FF0045;
}
/* テキスト装飾 */
.b { font-weight: 700 !important; }
.c { text-align: center; }
.l { text-align: left; }
.r { text-align: right; }
.nowrap { white-space: nowrap; }
/* フォントファミリー */
.fNotoSans {
  font-family: 'Noto Sans JP', sans-serif;
}
.fNotoSerif {
  font-family: 'Noto Serif JP', serif;
}
.fJost {
  font-family: 'Jost', sans-serif;
}
.fSen {
  font-family: 'Sen', sans-serif;
}
.fBely {
  font-family: "bely-display", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.fUdshingo {
  font-family: a-otf-ud-shin-go-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
}
.fRedHatDisplay {
  font-family: 'Red Hat Display', sans-serif;
  font-weight: 400;
  font-style: normal;
}
/* フォントカラー */
.fcWhite { color: #FFFFFF; }
.fcOrange { color: #D7AE50; }
/* 背景色 */
.bcIvory { background-color: #FBF9F5; }



/*
* loader
*/
#pageloading {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: #F5F9FF;
  z-index: 99999;
}
#pageloading img {
  width: 10vw;
  animation: rotate 2s linear infinite;
}
@keyframes rotate {
  from {
    transform: rotate(0deg); /* 初期の回転角度 */
  }
  to {
    transform: rotate(360deg); /* 最終的な回転角度 */
  }
}



/*
* ブラインド
*/
#blind {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-blend-mode: screen;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 80000;
}
#blind.on { display: block; }


/*
* ヘッダー
*/
#siteHeader {
  position: fixed;
  top: 20px;
  left: 20px;
  width: calc(100vw - 40px);
  height: auto;
  margin: 0;
  padding: 30px 50px;
  background-color: #FFFFFF;
  border-radius: 5px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  z-index: 80000;
}
#siteHeader .wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 40px;
  width: 100%;
  margin: 0;
  padding: 0;
}
/* ロゴ */
#siteHeader .logo {
  display: block;
  width: 133px;
  height: 73px;
  margin: 0;
  padding: 0;
}
#siteHeader .logo a {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
#siteHeader .logo img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* メニュー */
#siteHeader .menu {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 20px;
  margin: 0;
  padding: 5px 0;
}
#siteHeader ul.nav {
  display: flex;  
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  gap: 20px 30px;
  margin: 0;
  padding: 0;
}
#siteHeader ul.nav li.cell {
  position: relative;
  margin: 0;
  padding: 0;
}
#siteHeader ul.nav li.cell > a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  color: var(--black2);
  margin: 0;
  padding: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#siteHeader ul.nav li.cell > a.parent::after {
  content: "";
  width: 13px;
  height: 11px;
  background-image: url(../img/arrowBlack01D.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
/* サブメニュー */
#siteHeader .smenu {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  display: none;
  margin: 0;
  padding: 50px 0 0 0;
}
#siteHeader .smenu ul {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 5px;
  margin: 0;
  padding: 0 20px;
  background-color: var(--white);
  border-radius: 5px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
#siteHeader .smenu li.link {
  margin: 0;
  padding: 0;
}
#siteHeader .smenu li.link a {
  position: relative;
  display: flex;
  margin: 0;
  padding: 20px 40px 20px 0;
  color: var(--black2);
  font-size: 18px;
  font-weight: 700;
  border-bottom: var(--lightGray) 1px solid;
}
#siteHeader .smenu li.link:last-child a {
  border-bottom: none;
}
#siteHeader .smenu li.link a::after {
  content: "→";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  font-size: 18px;
  font-weight: 700;
}
/* ボタン */
#siteHeader ul.button {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
  margin: 0;
  padding: 0;
}
#siteHeader ul.button li {
  margin: 0;
  padding: 0;
}
#siteHeader ul.button li a.contact {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 34px;
  height: 74px;
  margin: 0;
  padding: 10px 10px 10px 40px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: var(--white);
  font-size: 16px;
  font-weight: 700;
  background-color: var(--green);
  border: transparent 2px solid;
  border-radius: 9999px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#siteHeader ul.button li a.contact::after {
  content: "";
  width: 50px;
  height: 50px;
  background-image: url(../img/iconContact01.svg);
  background-size: cover;
}
#siteHeader ul.button li a.contact:hover {
  opacity: 1;
  color: var(--green);
  background-color: var(--white);
  border: var(--green) 2px solid;
}
#siteHeader ul.button li a.contact:hover::after {
  background-image: url(../img/iconContact01H.svg);
}
#siteHeader ul.button li a.reserve {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  height: 74px;
  margin: 0;
  padding: 10px 10px 10px 30px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: var(--white);
  font-size: 16px;
  font-weight: 700;
  background-color: var(--blue);
  border: transparent 2px solid;
  border-radius: 9999px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#siteHeader ul.button li a.reserve::after {
  content: "";
  width: 50px;
  height: 50px;
  background-image: url(../img/iconReserve01.svg);
  background-size: cover;
}
#siteHeader ul.button li a.reserve:hover {
  opacity: 1;
  color: var(--blue);
  background-color: var(--white);
  border: var(--blue) 2px solid;
}
#siteHeader ul.button li a.reserve:hover::after {
  background-image: url(../img/iconReserve01H.svg);
}
/* タブレット */
@media screen and (max-width:1500px){
  #siteHeader {
    top: 20px;
    left: 20px;
    width: calc(100vw - 40px);
    margin: 0;
    padding: 20px 20px;
  }
  #siteHeader .wrap {
    gap: 0 20px;
  }
  /* ロゴ */
  #siteHeader .logo {
    width: 100px;
    height: auto;
  }
  /* メニュー */
  #siteHeader .menu {
    gap: 10px;
    margin: 0;
    padding: 5px 0;
  }
  #siteHeader ul.nav {
    gap: 10px 20px;
    margin: 0;
    padding: 0;
  }
  #siteHeader ul.nav li.cell > a {
    gap: 5px;
    font-size: 14px;
  }
  #siteHeader ul.nav li.cell > a.parent::after {
    width: 13px;
    height: 11px;
  }
  /* サブメニュー */
  #siteHeader .smenu {
    padding: 30px 0 0 0;
  }
  #siteHeader .smenu ul {
    padding: 0 10px;
  }
  #siteHeader .smenu li.link a {
    padding: 10px 20px 10px 0;
    font-size: 16px;
  }
  #siteHeader .smenu li.link a::after {
    font-size: 16px;
  }
  /* ボタン */
  #siteHeader ul.button {
    gap: 10px;
    margin: 0;
    padding: 0;
  }
  #siteHeader ul.button li a.contact {
    gap: 34px;
    height: 54px;
    margin: 0;
    padding: 10px 10px 10px 40px;
    font-size: 14px;
  }
  #siteHeader ul.button li a.contact::after {
    width: 30px;
    height: 30px;
  }
  #siteHeader ul.button li a.reserve {
    gap: 24px;
    height: 54px;
    margin: 0;
    padding: 10px 10px 10px 30px;
    font-size: 14px;
  }
  #siteHeader ul.button li a.reserve::after {
    width: 30px;
    height: 30px;
  }


}




/*
* フッター
*/
#siteFooter {
  position: relative;
  margin: -280px 0 0 0;
  padding: 400px 0 0 0;
  overflow: hidden;
}
#siteFooter::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 1920px;
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url(../img/footerBack01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1000;
}
#siteFooter .wrap {
  position: relative;
  display: flex;
  align-items: stretch;
  margin: 0 auto;
  padding: 60px 0 80px 0;
  border-top: #FEFEFE 1px solid;
  z-index: 1000;
}
/* ヘッド */
#siteFooter .head {
  display: flex;
  flex-direction: column;
  width: 244px;
  max-width: 16.9%;
  margin: 0 50px 0 0;
  padding: 0;
  color: var(--white);
}
#siteFooter .head .logo {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
  padding: 0;
}
#siteFooter .head .phone {
  margin: 0;
  padding: 20px 0 0 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  border-top: var(--white) 1px solid;

}
/* SNS */
#siteFooter .head .sns {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 15px;
  margin: 20px 0 0 0;
  padding: 0;
}
#siteFooter .head .sns li {
  margin: 0;
  padding: 0;
}
#siteFooter .head .sns li a {
  display: block;
  width: auto;
  height: 44px;
  margin: 0;
  padding: 0;
}
#siteFooter .head .sns li a img {
  display: block;
  width: 100%;
}
/* プロフィール */
#siteFooter .profile {
  display: flex;
  flex-direction: column;
  width: 400px;
  max-width: 27.7%;
  margin: 0 75px 0 0;
  padding: 0;
  color: var(--white);
}
#siteFooter .profile iframe {
  display: block;
  width: 100%;
  height: 250px;
  border: none;
}
#siteFooter .profile h3 {
  margin: 20px 0 0 0;
  padding: 0;
  font-family: 'zen kaku gothic new', sans-serif;
  font-size: 16px;
  font-weight: 700;
}
#siteFooter .profile p.address {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
}
#siteFooter .profile a.linkMap {
  margin: 5px 0 0 0;
  padding: 0;
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  text-decoration: underline;
}
/* サイトマップ */
#siteFooter .sitemap {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
  gap: 20px;
  flex: 1;
  margin: 0;
  padding: 0 0 0 75px;
  border-left: #FEFEFE 1px solid;
}
#siteFooter .sitemap ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  margin: 0;
  padding: 0;
}
#siteFooter .sitemap li {
  margin: 0 0 10px 0;
  padding: 0;
}
#siteFooter .sitemap .parent {
  margin: 0;
  padding: 0;
  color: var(--white);
  font-size: 18px;
  font-weight: 700;
}
#siteFooter .sitemap .child {
  position: relative;
  display: flex;
  align-items: center;
  gap: 12px;
  margin: 0;
  padding: 0;
  color: var(--white);
  font-size: 14px;
  font-weight: 700;
}
#siteFooter .sitemap .child::before {
  content: "";
  width: 8px;
  height: 1px;
  background-color: var(--white);
  display: block;
}
/* copyright */
#siteFooter .copyright {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 74px;
  margin: 0;
  padding: 0;
  background-color: var(--dark);
  z-index: 1000;
}
#siteFooter .copyright p {
  margin: 0;
  padding: 0;
  color: var(--white);
  font-size: 14px;
  font-weight: 400;
}
/* タブレット */
@media screen and (max-width:1500px){
  #siteFooter .sitemap ul:first-child {
    display: none;
  }
}


/*
* サイドバー
*/
#sidebar {
  width: 380px;
  max-width: 30%;
  margin: 0 0 100px 0;
  padding: 0;
}
/* 目次 */
.headingIndex {
  position: sticky;
  top: 174px;
  margin: 0;
  padding: 40px;
  background-color: var(--white);
  border-radius: 5px;
  box-shadow: #0000001A 0px 3px 6px;
}
.headingIndex h3 {
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
  color: var(--green);
  font-size: 16px;
  font-weight: 700;
  border-bottom: var(--gray) 1px solid;
}
.headingIndex ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  border-bottom: var(--gray) 1px solid;
}
.headingIndex ul li {
  margin: 0;
  padding: 0;
}
.headingIndex ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  color: var(--dark);
  font-size: 16px;
  font-weight: 400;
}
.headingIndex ul li a::after {
  content: "";
  display: block;
  width: 26px;
  height: 13px;
  background-image: url(../img/arrowGray01D.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
.headingIndex ul li a:hover {
  color: var(--green);
  opacity: 1;
}
.headingIndex ul li a:hover::after {
  background-image: url(../img/arrowGreen02D.svg);
  opacity: 1;
}
/* ボタン */
.headingIndex .linkButton {
  width: 100%;
}


/*
* ページヘッダー
*/
#pageHeader {
  position: relative;
  margin: 0;
  padding: 310px 0 70px 0;
  overflow: hidden;
  background-image: url(../img/pageHeaderBack01.jpg);
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-position: center top;
}
#pageHeader h2 {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0;
  margin: 0 0 30px 0;
  padding: 0;
}
#pageHeader h2 en {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  color: var(--green2);
  font-size: 16px;
  font-weight: 700;
}
#pageHeader h2 strong {
  margin: 0;
  padding: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
}
#pageHeader h2 small {
  margin: 0;
  padding: 0;
  font-size: 24px;
  font-weight: 700;
}


/*
* 投稿リスト
*/  
.postList {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 60px 30px;
  margin: 0 0 80px 0;
  padding: 0;
}
.postList li {
  width: calc(25% - 30px * 3 / 4);
  margin: 0;
  padding: 0;
}
.postList li a {
  display: flex;
  flex-direction: column;
  gap: 0;
  margin: 0;
  padding: 0;
}
.postList li .thumb {
  width: 100%;
  height: auto;
  aspect-ratio: 340/250;
  margin: 0 0 20px 0;
  padding: 0;
}
.postList li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
  transition: 0.5s;
}
.postList li a:hover {
  opacity: 1;
}
.postList li a:hover .thumb img {
  border-radius: 999px;
}
.postList .datecat {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  margin: 0 0 15px 0;
  padding: 0;
}
.postList .cat {
  margin: 0 auto 0 0;
  padding: 6px 20px;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: 700;
  background-color: var(--green);
  border-radius: 9999px;
}
.postList .date {
  margin: 0 0 0 auto;
  padding: 0;
  font-size: 12px;
  font-weight: 700;
}
.postList h4 {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}


/*
* ページャー
*/
.pagination {
  margin: 0;
  padding: 0;
  font-family: 'Sen', sans-serif;
}
.pagination .nav-links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  line-height: 1;
}
/* ARROW */
.pagination .arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 50px;
  height: 40px;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  background-color: var(--white);
  border-radius: 5px;
  cursor: pointer;
}
.pagination .arrow img.icon {
  display: block;
  width: 50px;
}
/* ページ */
.pagination .pageNumbers {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin: 0;
  padding: 0 20px;
  text-align: center;
}
.pagination .pageNumbers .num {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 40px;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
  background-color: var(--lightGray);
  border-radius: 5px;
  cursor: pointer;
}
/* ボタン無効化 */
.pagination span.arrow {
  opacity: 0.5;
  cursor: default;
}
.pagination span.num.current {
  color: var(--white);
  background-color: var(--green);
  cursor: auto;
}


/*
* 区切り線
*/
.separateline {
  width: 100%;
  height: 1px;
  padding: 0;
  margin: 0 0 80px 0;
  background-color: #CCCCCC;
  border: none;
}


/*
* sectionタイトル
*/
.sectionTitle {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0;
  margin: 0 0 30px 0;
  padding: 0;
}
.sectionTitle en {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  color: var(--green2);
  font-size: 16px;
  font-weight: 700;
}
.sectionTitle strong {
  margin: 0;
  padding: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
}
/* 中央寄せ */
.sectionTitle.center,
.sectionTitle.center en,
.sectionTitle.center strong {
  align-items: center;
  text-align: center;
}
/* フォント白 */
.sectionTitle.fWhite en {
  color: #FFFFFF;
}
.sectionTitle.fWhite strong {
  color: #FFFFFF;
}



/*
* 共通ページヘッダー
*/
#commonPageHeader {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100vw;
  margin: 0;
  padding: 120px 0 220px 0;
  overflow: hidden;
}
#commonPageHeader .title {
  position: relative;
  display: flex;
  align-items:last baseline;
  gap: 150px;
  margin: 0 auto;
  color: #FFFFFF;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#commonPageHeader .title en {
  position: relative;
  display: block;
  font-family: 'Red Hat Display', sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}
#commonPageHeader .title en::before {
  content: '';
  position: absolute;
  top: calc(100% - 0.3em);
  left: -110px;
  transform: translate(0, -100%);
  display: inline-block;
  width: 80px;
  height: 1px;
  margin-right: 10px;
  background-color: #FFFFFF;
}
#commonPageHeader img.tower {
  position: absolute;
  bottom: 120px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 40px;
  z-index: 10;
}


/*
* ボタン
*/
/* 複数ボタン横並び */
.buttonWrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin: 0;
  padding: 0;
}
.buttonWrap.center {
  justify-content: center;
  margin: 0 auto;
}
.buttonWrap.left {
  justify-content: flex-start;
}
.buttonWrap.right {
  justify-content: flex-end;
}
.buttonWrap.between {
  justify-content: space-between;
}
/* 通常ボタン */
.linkButton {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 180px;
  max-width: 100%;
  margin: 0;
  padding: 20px 30px;
  text-align: center;
  color: var(--white);
  font-size: 16px;
  font-weight: 700;
  background-color: var(--dark);
  border: transparent 2px solid;
  border-radius: 9999px;
}
.linkButton.blue {
  background-color: var(--blue);
}
.linkButton.green {
  background-color: var(--green);
}
.linkButton.white {
  color: var(--black);
  background-color: var(--white);
}
.linkButton:hover {
  opacity: 1;
  color: var(--white);
  background-color: var(--green)
}
.linkButton.blue:hover {
  opacity: 1;
  color: var(--blue);
  background-color: var(--white);
  border: var(--blue) 2px solid;
}
.linkButton.green:hover {
  opacity: 1;
  color: var(--green);
  background-color: var(--white);
  border: var(--green) 2px solid;
}

/* 矢印ボタン */
.arrowButton {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin: 0;
  padding: 0;
}
.arrowButton span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 70px;
  margin: 0 70px 0 0;
  padding: 0 30px;
  text-align: center;
  color: var(--white);
  font-size: 16px;
  font-weight: 700;
  background-color: var(--dark);
  border: transparent 1px solid;
  border-radius: 9999px;
  transition: 0.3s;
}
.arrowButton::after {
  content: '→';
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  color: var(--white);
  font-size: 23px;
  font-weight: 700;
  background-color: var(--dark);
  border-radius: 9999px;
}
.arrowButton:hover {
  opacity: 1;
}
.arrowButton:hover::after {
  background-color: var(--green);
  border: var(--white) 1px solid;
}
.arrowButton:hover span {
  margin-right: 0;
  padding-right: 100px;
  background-color: var(--green);
  border: var(--white) 1px solid;
}


/*
* 内部リンク
*/
.innerLink {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 0 auto 80px auto;
  padding: 0;
  z-index: 400;
}
.innerLink li {
  flex: 1;
  margin: 0;
  padding: 0;
}
.innerLink li a {
  position: relative;
  display: block;
  margin: 0;
  padding: 30px 90px 30px 40px;
  text-align: center;
  font-family: zenkaku-gothic-antique, sans-serif;
  color: var(--black);
  font-size: 16px;
  font-weight: 700;
  background-color: var(--white);
  border-radius: 9999px;
}
.innerLink li a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(../img/arrowCircleBlack01D.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.innerLink li a:hover {
  opacity: 1;
  color: var(--white);
  background-color: var(--green);
}
.innerLink li a:hover::after {
  background-image: url(../img/arrowCircleWhite01D.svg);
}



/*
* 共通テーブル
*/
.commonTable {
  width: 100%;
  margin: 0 0 40px 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
.commonTable + .commonTable {
  margin-top: -20px;
}
.commonTable thead th {
  padding: 15px;
  text-align: center;
  background-color: var(--green);
  border: var(--gray) 1px solid;
  text-align: center;
  color: var(--white);
  font-weight: 700;
}
.commonTable thead th:empty {
  background-color: transparent;
  border: none;
}
.commonTable tbody th,
.commonTable tbody td {
  padding: 40px 15px;
  background-color: var(--white);
  border: var(--gray) 1px solid;
}
.commonTable tbody th {
  width: 100px;
  max-width: 20%;
  text-align: center;
  font-weight: 700;
}
.commonTable tbody .notice {
  color: var(--red);
  font-size: 14px;
  font-weight: 400;
}
.commonTable tbody .notice.black {
  color: var(--black);
}
.commonTable + .notice {
  margin: -30px 0 40px 0;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 2.2;
}




/*
* ブロック パンくずリスト
*/
#blockBreadcrumb {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100vw;
  margin: 0;
  padding: 0 0 20px 0;
  overflow: hidden;
}
#blockBreadcrumb .inner {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center top;
}
#blockBreadcrumb .aioseo-breadcrumbs {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0;
  padding: 0;
}
#blockBreadcrumb a {
  color: var(--green);
}


/*
* ブロック Facebookページ
*/
#blockFacebook {
  position: relative;
  z-index: 1500;
  margin: 100px auto 0 auto;
  padding: 0; 
}
#blockFacebook iframe {
  display: block;
  width: 500px;
  max-width: 100%;
  margin: 0 auto;
  border: none;
}



/*
* ブロック 会社概要
*/
#blockCompany {
  position: relative;
  display: flex;
  align-items: stretch;
  width: 100vw;
  height: 930px;
  margin: 0;
  padding: 0;
  mask-image: url(../img/sitetop/companyMask01.svg);
  -webkit-mask-image: url(../img/sitetop/companyMask01.svg);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position: center center;
  -webkit-mask-position: center center;
  mask-size: 1925px 930px;
  -webkit-mask-size: 1925px 930px;
  z-index: 1000;
}
#blockCompany img.pict {
  width: 50%;
  display: block;
  object-fit: cover;
  object-position: center center;
  margin: 0;
  padding: 0;
}
#blockCompany .content {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 80px;
  margin: 0;
  background-color: #FFFFFF;
}
#blockCompany .content p {
  max-width: 640px;
  margin: 0 auto 40px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
#blockCompany .content .buttonWrap {
  max-width: 640px;
}


/*
* ブロック アクセス
*/
#blockAccess {
  position: relative;
  width: 100vw;
  margin: 0;
  padding: 120px 0 100px 0;
  z-index: 300;
} 
#blockAccess::before {
  content: '';
  position: absolute;
  top: -900px;
  left: 50%;
  transform: translate(-50%, 0) scaleX(-1);
  width: 1920px;
  height: 2202px;
  margin: 0;
  padding: 0;
  background-image: url(../img/backTree01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 200;
}
#blockAccess .wrap {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 40px;
  margin: 0 auto;
  padding: 0;
  z-index: 201;
}
/* ヘッダー */
#blockAccess .head {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  gap: 30px;
  width: calc(50% - 0px);
  margin: 0;
  padding: 0;
}
#blockAccess .head .sectionTitle {
  margin: 0;
}
#blockAccess .head .sectionTitle en,
#blockAccess .head .sectionTitle strong {
  color: var(--white);
}
#blockAccess .head p {
  max-width: 570px;
  margin: 0;
  padding: 0;
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  line-height: 2.5;
}
/* マップ */
#blockAccess .map {
  flex: 1;
  margin: 0;
  padding: 0;
}
#blockAccess .map iframe {
  display: block;
  width: 100%;
  height: 500px;
  border: none;
}
/* タブレット */
@media screen and (max-width:1500px){
  #blockAccess::before {
    top: -1200px;
    width: 1920px;
    height: 2202px;
  }
}


/*
* ブロック お問い合わせ
*/
#blockContact {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 100px auto 0 auto;
  padding: 40px;
  background-color: var(--white);
  border: var(--green) 20px solid;
  border-radius: 40px;
  z-index: 1500;
}
#blockContact p {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
#blockContact a.button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 230px;
  height: 74px;
  margin: 30px 0 0 0;
  padding: 12px 62px 12px 12px;
  color: var(--white);
  font-size: 16px;
  font-weight: 700;
  background-color: var(--green);
  border: transparent 2px solid;
  border-radius: 9999px;
}
#blockContact a.button::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translate(0, -50%);
  width: 50px;
  height: 50px;
  background-image: url(../img/iconContact01.svg);
  background-size: cover;
  z-index: 1;
}
#blockContact a.button:hover {
  opacity: 1;
  background-color: var(--white);
  color: var(--green);
  border: var(--green) 2px solid;
}
#blockContact a.button:hover::after {
  background-image: url(../img/iconContact01H.svg);
}
/* パーツ */
#blockContact .part01 {
  position: absolute;
  top: -70px;
  left: calc(50% - 500px);
  transform: translate(-100%, -50%);
  width: 411px;
  height: auto;
  z-index: 1500;
}


/*
* フォーム
*/
.formWrap {

}
.formWrap dl {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 0;
  padding: 0;
}
.formWrap dl + dl {
  margin-top: 30px;
}
.formWrap dl:last-of-type {
  margin-bottom: 60px;
}
.formWrap dt {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  margin: 0;
  padding: 10px 0 10px 0;
  font-size: 20px;
  font-weight: 700;
}
.formWrap dt.req::before {
  content: "必須";
  display: inline-block;
  margin: 0;
  padding: 6px 10px;
  color: var(--green);
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  background-color: var(--white);
  border: var(--green) 1px solid;
  border-radius: 9999px;
}
.formWrap dt.any::before {
  content: "任意";
  display: inline-block;
  margin: 0;
  padding: 6px 10px;
  color: var(--white);
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  background-color: var(--darkGray);
  border: var(--darkGray) 1px solid;
  border-radius: 9999px;
}
.formWrap dd {
  width: 100%;
  margin: 0;
  padding: 0;
}
.formWrap dd .wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 5px;
  margin: 0;
  padding: 2px;
  font-weight: 400;
}
.formWrap dd .wrap p {
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
}
/* 横並び */
.formWrap dl.horizontal {
  flex-direction: row;
  align-items: flex-start;
}
.formWrap dl.horizontal dt {
  width: 280px;
  max-width: 40%;
  padding: 0;
}
.formWrap dl.horizontal dd {
  flex: 1;
}
/* input */
.formWrap ::placeholder{
  color: #959EA7;
  font-weight: 400;
}
.formWrap span.error { font-size: 14px; }
.formWrap input[type='text'],
.formWrap input[type='tel'],
.formWrap input[type='email'],
.formWrap input[type='file'],
.formWrap input[type='password'],
.formWrap input[type='tel'],
.formWrap input[type='number'],
.formWrap input[type='date'],
.formWrap textarea,
.formWrap select {
  max-width: 100%;
  margin: 0;
  padding: 20px;
  font-size: 16px;
  font-weight: 400;
  border-radius: 0;
  border: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 2px;
  background-color: var(--white);
  border: var(--gray) 1px solid;
  border-radius: 5px;
  line-height: 150%;
}
/* select */
.formWrap select {
  width: auto;
  -webkit-appearance:none;
  appearance:none;
  padding-right: 40px;
}
.formWrap .selectArrow {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}
.formWrap .selectArrow::after {
  content:"";
  display:block;
  width: 10px;
  height: 10px;
  position:absolute;
  right: 20px;
  top: calc(50% - 7px);
  border-bottom: var(--dark) 2px solid;
  border-right: var(--dark) 2px solid;
  transform:rotate(45deg);
  pointer-events: none;
}
/* radio */
.formWrap dd .radioGroup {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}
.formWrap dd .radioGroup input[type="radio"]{
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.formWrap dd .radioGroup label {
  position: relative;
  margin: 0;
  padding: 0 0 0 24px;
  font-size: 16px;
  cursor: pointer;
}
.formWrap dd .radioGroup label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translate(-50%, -50%);
  width: 16px;
  height: 16px;
  border: var(--gray) 1px solid;
  border-radius: 9999px;
  background: var(--white);
}
.formWrap dd .radioGroup label::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translate(-50%, -50%);
  display: none;
  width: 12px;
  height: 12px;
  background-color: var(--green);
  border-radius: 9999px;
  
}
.formWrap dd .radioGroup input[type="radio"]:checked + label::after{
  display: block;
}
/* radio 大 */
.formWrap dd .radioBig {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
  gap: 10px;
	margin: 0;
	padding: 0px 8px !important;
}
.formWrap dd .radioBig label {
	margin: 0;
	padding: 5px 10px;
	text-align: center;
	color: #FFFFFF;
  font-size: 16px;
	background-color: var(--green);
	border: var(--green) 1px solid;
  border-radius: 5px;
	cursor: pointer;
}
.formWrap dd .radioBig input { display: none; }
.formWrap dd .radioBig input[type='radio']:not(:checked) + label {
	color: var(--green);
	background-color: #FFFFFF;
}
/* checkbox */
.formWrap .checkbox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}
.formWrap .checkbox input[type="checkbox"]{
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.formWrap .checkbox label {
  position: relative;
  margin: 0;
  padding: 0 0 0 30px;
  font-size: 16px;
  cursor: pointer;
}
.formWrap .checkbox label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  border: var(--gray) 1px solid;
  border-radius: 4px;
  background: var(--white);
}
.formWrap .checkbox label::after {
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  left: 8px;
  transform: translate(-50%, -50%) rotate(45deg);
  display: none;
  width: 6px;
  height: 12px;
  border-right: 3px solid var(--green);
  border-bottom: 3px solid var(--green);
}
.formWrap .checkbox input[type="checkbox"]:checked + label::after{
  display: block;
}
/* メディアアップロード */
.formWrap .dropArea {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin: 0;
  padding: 20px;
  text-align: center;
  color: #BECCDE;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  background-color: #F5F9FF;
  border: #BECCDE 1px solid;
  border-radius: 8px;
}
.formWrap .dropArea input[type='file'] {
  display: none;
}
.formWrap .dropArea input[type='file'] + label {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 280px;
  max-width: 100%;
  margin: 0;
	padding: 3px 10px;
	text-align: center;
  color: #465565;
  font-size: 16px;
  font-weight: 400;
	background-color: #FFFFFF;
	border: #BECCDE 1px solid;
  border-radius: 8px;
	cursor: pointer;
}
.formWrap .dropArea.dragover {
  border: #094DB0 5px dashed;
  background-color: #F1F1F1;
}
.formWrap .dropArea .fileNames:empty {
  display: none;
}
.formWrap .dropArea .fileNames:not(:empty) {
  display: block;
  color: #BECCDE;
  font-size: 12px;
  font-weight: 400;
}
/* プライバシーポリシー */
.formWrap .ppAgree {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  margin: 0;
  padding: 0 0 100px 0;
  text-align: center;
  font-size: 14px;
}
.formWrap dl + .ppAgree {
  margin-top: 80px;
  gap: 40px;
  padding-bottom: 80px;
}
.formWrap .ppAgree p {
  margin: 0;
  padding: 32px;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  border: #BECCDE 1px solid;
  border-radius: 4px;
}
.formWrap .ppAgree p a {
  color: #1B74C1;
  text-decoration: underline;
}





/*
* スマホ用 
*/


@media screen and (max-width:992px){

  /*
  * タグ再設定
  */
  body, html {
    font-size: 14px;
  }

  img {
    max-width: 100%;
  }


  /*
  * レイアウト
  */
  .pc { display: none !important; }
  .sp { display: block; }
  .primaryWrap {
    padding: 60px 0 0 0;
    z-index: -1;
  }
  .columnWrap {
    gap: 40px;
    padding: 0 0 40px 0;
  }
  .secondaryWrap {
    order: 1;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .columnWrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
  }
  .inner {
    width: calc(100% - 20px);
  }
  .inner1440 {
    width: calc(100% - 20px);
  }
  .inner1320 {
    width: calc(100% - 20px);
  }
  .inner1200 {
    width: calc(100% - 20px);
  }
  .inner1080 {
    width: calc(100% - 20px);
  }
  .inner1000 {
    width: calc(100% - 20px);
  }
  .inner960 {
    width: calc(100% - 20px);
  }
  .inner660 {
    width: calc(100% - 20px);
  }


  /*
  * ヘッダー
  */
  #siteHeader {
    position: fixed;
    top: 15px;
    left: 10px;
    gap: 0;
    width: calc(100vw - 20px);
    padding: 10px 15px;
    border-radius: 35px;
  }
  /* ロゴ */
  #siteHeader .logo {
    width: 73px;
    height: auto;
  }
  /* ボタン */
  #siteHeader ul.button {
    margin: 0;
    padding: 0;
  }
  #siteHeader ul.button li.toggle img {
    display: block;
    width: 45px;
    height: 45px;
  }


  /*
  * 開閉メニュー
  */
  #drawerMenu {
    display: none;
    align-items: center;
    width: 100%;
    height: calc(100vh - 95px);
    margin: 0;
    padding: 0;
    background-color: var(--white);
    z-index: 90000;
    overflow: auto;
  }
  /* サイトマップ */
  #drawerMenu .sitemap {
    margin: 0 auto;
    padding: 0;
  }
  #drawerMenu .sitemap ul {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    margin: 0;
    padding: 30px 0;
  }
  #drawerMenu .sitemap li {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #drawerMenu .sitemap a.link,
  #drawerMenu .sitemap .parent {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin: 0;
    padding: 0;
    color: var(--dark);
  }
  #drawerMenu .sitemap .parent {
    margin: 0 0 15px 0;
    padding: 0;
  }
  #drawerMenu .sitemap en {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    color: var(--green2);
    font-size: 10px;
    font-weight: 700;
  }
  #drawerMenu .sitemap strong {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
  }
  /* 子リンク */
  #drawerMenu .sitemap a.child {
    position: relative;
    display: flex;
    align-items: center;
    gap: 12px;
    margin: 0;
    padding: 0;
    color: var(--dark);
    font-size: 14px;
    font-weight: 700;
  }
  #drawerMenu .sitemap a.child + a.child {
    margin-top: 15px;
  }
  #drawerMenu .sitemap a.child::before {
    content: "";
    width: 8px;
    height: 1px;
    background-color: var(--black);
    display: block;
  }


  /*
  * フッター
  */
  #siteFooter {
    position: relative;
    margin: -280px 0 0 0;
    padding: 340px 0 0 0;
    overflow: hidden;
  }
  #siteFooter .wrap {
    flex-direction: column;
    align-items: flex-start;
    padding: 60px 0 80px 0;
  }
  /* ヘッド */
  #siteFooter .head {
    width: 100%;
    max-width: 100%;
    margin: 0 0 40px 0;
  }
  #siteFooter .head .logo {
    width: 155px;
    max-width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
  }
  #siteFooter .head .phone {
    margin: 0 auto 0 0;
    padding: 20px 0 0 0;
    font-size: 16px;

  }
  /* プロフィール */
  #siteFooter .profile {
    width: 100%;
    max-width: 100%;
    margin: 0 0 40px 0;
  }
  #siteFooter .profile iframe {
    width: 100%;
    height: 200px;
  }
  #siteFooter .profile h3 {
    margin: 20px 0 0 0;
    font-size: 16px;
  }
  #siteFooter .profile p.address {
    margin: 10px 0 0 0;
    font-size: 14px;
  }
  #siteFooter .profile a.linkMap {
    margin: 5px 0 0 0;
    font-size: 14px;
  }
  /* サイトマップ */
  #siteFooter .sitemap {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    width: 100%;
    margin: 0;
    padding: 40px 0 0 0;
    border: none;
    border-top: #FEFEFE 1px solid;
  }
  #siteFooter .sitemap ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    margin: 0;
    padding: 0;
  }
  /* copyright */
  #siteFooter .copyright {
    height: 50px;
  }
  #siteFooter .copyright p {
    font-size: 12px;
  }
  

  /*
  * サイドバー
  */
  #sidebar{
    order: 2;
    width: 100%;
    margin: 0;
    padding: 0;
  }


  /*
  * ページヘッダー
  */
  #pageHeader {
    position: relative;
    width: 100vw;

    margin: 0;
    padding: 150px 0 70px 0;
    background-size: 150vw auto;
    background-repeat: no-repeat;
    background-position: center top;
  }
  #pageHeader h2 {
    margin: 0 0 30px 0;
    padding: 0;
  }
  #pageHeader h2 en {
    margin: 0;
    padding: 0;
    font-size: 12px;
  }
  #pageHeader h2 strong {
    margin: 0;
    padding: 0;
    font-size: 20px;
  }
  #pageHeader h2 small {
    margin: 0;
    padding: 0;
    font-size: 16px;
  }


  
  /*
  * 投稿リスト
  */  
  .postList {
    flex-direction: column;
    gap: 30px;
    margin: 0 0 60px 0;
    padding: 0;
  }
  .postList li {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .postList li a {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin: 0;
    padding: 0;
  }
  .postList li .thumb {
    margin: 0 0 10px 0;
    padding: 0;
  }
  .postList li .thumb img {
    border-radius: 20px;
  }
  .postList .datecat {
    gap: 10px;
    margin: 0 0 5px 0;
    padding: 0;
  }
  .postList .cat {
    margin: 0 auto 0 0;
    padding: 6px 20px;
    font-size: 12px;
  }
  .postList .date {
    margin: 0 0 0 auto;
    padding: 0;
    font-size: 12px;
  }
  .postList h4 {
    margin: 0;
    padding: 0;
    font-size: 16px;
  }


  /*
  * ページャー
  */
  .pagination {
    margin: 0;
    padding: 0;
  }
  .pagination .nav-links {
    gap: 5px;
  }
  /* ARROW */
  .pagination .arrow {
    gap: 5px;
    font-size: 15px;
  }
  .pagination .arrow img.icon {
    width: 32px;
  }
  /* ページ */
  .pagination .pageNumbers {
    gap: 50px;
    padding: 0 5px;
  }
  .pagination .pageNumbers .num {
    width: 32px;
    height: 32px;
    font-size: 10px;
  }


  /*
  * 区切り線
  */
  .separateline {
    padding: 0;
    margin: 0 0 80px 0;
  }


  /*
  * sectionタイトル
  */
  .sectionTitle {
    align-items: center;
    margin: 0 auto 20px auto;
    padding: 0;
  }
  .sectionTitle en {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 14px;
  }
  .sectionTitle strong {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 20px;
  }


  /*
  * ボタン
  */
  /* 複数ボタン横並び */
  .buttonWrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: 0;
    padding: 0;
  }
  .buttonWrap.left {
    justify-content: flex-start;
  }
  .buttonWrap.right {
    justify-content: flex-end;
  }
  .buttonWrap.between {
    justify-content: space-between;
  }
  /* 通常ボタン */
  .linkButton {
    flex: 1;
    width: auto;
    max-width: 100%;
    margin: 0;
    padding: 15px 20px;
    font-size: 14px;
  }


  /*
  * 内部リンク
  */
  .innerLink {
    flex-direction: column;
    gap: 20px;
    margin: 0 auto 60px auto;
  }
  .innerLink li {
    flex: 1;
    margin: 0;
    padding: 0;
  }
  .innerLink li a {
    margin: 0;
    padding: 20px 60px 20px 20px;
    font-size: 14px;
  }
  .innerLink li a::after {
    right: 10px;
    width: 30px;
    height: 30px;
  }


  /*
  * 共通ページヘッダー
  */
  #commonPageHeader {
    justify-content: flex-start;
    padding: 100px 20px 180px 20px;
  }
  #commonPageHeader .title {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
    margin: 0 auto;
    font-size: 24px;
  }
  #commonPageHeader .title en {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    transform: translateX(60px);
  }
  #commonPageHeader .title en::before {
    content: '';
    position: absolute;
    top: calc(100% - 0.3em);
    left: -60px;
    transform: translate(0, -100%);
    display: inline-block;
    width: 40px;
    height: 1px;
    margin-right: 10px;
    background-color: #FFFFFF;
  }
  #commonPageHeader img.tower {
    bottom: 50px;
    transform: translate(-50%, 0);
    width: 40px;
  }


  /*
  * 共通テーブル
  */
  .commonTable {
    margin: 0 0 40px 0;
    padding: 0;
    border-spacing: 0;
    font-size: 14px;
  }
  .commonTable + .commonTable {
    margin-top: -20px;
  }
  .commonTable thead th {
    padding: 10px;
  }
  .commonTable tbody th,
  .commonTable tbody td {
    padding: 20px 10px;
  }
  .commonTable tbody th {
    width: auto;
    max-width: 10%;
    writing-mode: vertical-rl;
    text-orientation: upright;
  }
  .commonTable tbody .notice {
    font-size: 12px;
  }
  .commonTable + .notice {
    margin: -20px 0 40px 0;
    padding: 0;
    font-size: 12px;
  }


  /*
  * ブロック パンくずリスト
  */
  #blockBreadcrumb {
    margin: 0;
    padding: 0 0 20px 0;
  }
  #blockBreadcrumb .inner {
    margin: 0 auto;
    padding: 0;
    font-size: 12px;
  }
  #blockBreadcrumb .aioseo-breadcrumbs {
    gap: 10px;
    margin: 0;
    padding: 0;
  }


  /*
  * ブロック 会社概要
  */
  #blockCompany {
    flex-direction: column;
    width: 100vw;
    height: auto;
    margin: 0;
    padding: 0;
    mask-image: none;
    -webkit-mask-image: none;
  }
  #blockCompany img.pict {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #blockCompany .content {
    width: 100%;
    padding: 40px 20px;
    margin: 0;
  }
  #blockCompany .content p {
    max-width: none;
    margin: 0 0 40px 0;
    padding: 0;
    font-size: 16px;
  }
  #blockCompany .content .buttonWrap {
    width: 100%;
    max-width: none;
  }


  /*
  * ブロック アクセス
  */
  #blockAccess {
    position: relative;
    width: 100vw;
    margin: 0;
    padding: 60px 0 100px 0;
    z-index: 300;
  } 
  #blockAccess::before {
    top: -550px;
    left: 50%;
    transform: translate(-50%, 0) scaleX(-1);
    width: 1200px;
    height: 1500px;
  }
  #blockAccess .wrap {
    flex-direction: column;
    margin: 0 auto;
    padding: 0;
  }
  /* ヘッダー */
  #blockAccess .head {
    gap: 30px;
    width: 100%;
    margin: 0;
    padding: 0 0 40px 0;
  }
  #blockAccess .head p {
    max-width: 100%;
    margin: 0;
    padding: 0;
    font-size: 16px;
  }
  /* マップ */
  #blockAccess .map {
    flex: none;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #blockAccess .map iframe {
    display: block;
    width: 100%;
    height: 600px;
  }


  /*
  * ブロック お問い合わせ
  */
  #blockContact {
    margin: 100px auto 0 auto;
    padding: 20px 10px;
  }
  #blockContact p {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 16px;
  }
  #blockContact a.button {
    width: 230px;
    height: 74px;
    margin: 30px 0 0 0;
    padding: 12px 62px 12px 12px;
    font-size: 16px;
  }
  #blockContact a.button::after {
    top: 50%;
    right: 12px;
    width: 43px;
    height: 43px;
  }
  /* パーツ */
  #blockContact .part01 {
    position: absolute;
    top: -50px;
    left: 0;
    transform: translate(0, -50%);
    width: 120px;
  }
  
  








}
